<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="160dp"
        android:layout_marginTop="-40dp"
        android:background="@color/normal_bg">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="120dp"
            android:background="@drawable/ai2">

            <RelativeLayout
                android:id="@+id/title_ly"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:visibility="gone">

                <ImageView
                    android:id="@+id/red_back_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="15dp"
                    android:src="@mipmap/back"
                    android:tint="@color/white" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:text="@string/hongbao"
                    android:textColor="@color/white"
                    android:textSize="18sp" />


            </RelativeLayout>

        </RelativeLayout>

        <com.zhaohaoting.framework.view.CircleImageView
            android:id="@+id/red_head_iv"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_gravity="center"
            android:layout_marginTop="40dp"
            android:src="@drawable/avatar_normal" />

    </FrameLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/normal_bg"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:paddingBottom="10dp">

        <TextView
            android:id="@+id/red_nickname_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:text="某某的红包"
            android:textColor="@color/black"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/red_words_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="9dp"
            android:text="恭喜发财，大吉大利！"
            android:textColor="@color/black_66_color"
            android:textSize="14sp" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="60dp">

            <TextView
                android:id="@+id/get_money_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="9dp"
                android:textColor="@color/black"
                android:textSize="40sp"
                android:textStyle="bold"
                tools:text="10.00" />

            <TextView
                android:id="@+id/get_money_bit_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_marginLeft="10dp"
                android:layout_marginBottom="10dp"
                android:layout_toRightOf="@+id/get_money_tv"
                android:textColor="@color/black_66_color"
                android:textSize="14sp"
                tools:text="元" />

        </RelativeLayout>

    </LinearLayout>

    <TextView
        android:id="@+id/red_resultmsg_tv"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:gravity="center_vertical"
        android:paddingLeft="10dp"
        android:text="@string/example_red_packet_remain"
        android:textColor="@color/black_66_color"
        android:textSize="14sp"
        android:visibility="visible" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.1dp"
        android:background="@color/normal_bg" />

    <ListView
        android:id="@+id/red_details_lsv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:divider="@color/normal_bg"
        android:dividerHeight="0.1dip"
        android:footerDividersEnabled="false"
        android:headerDividersEnabled="false" />

</LinearLayout>
